com.fitbank.common.conectivity.HbSession.SEARCH_CLASS_PATH=true
com.fitbank.common.conectivity.HbSession.TRACE_STATISTICS=false
com.fitbank.common.Helper.CHILD_RECORDS_CONTROL=true
com.fitbank.common.Helper.CHILD_RECORDS_TABLE_TO_IGNORE=
com.fitbank.common.DEVELOPER_MODE=false
com.fitbank.common.conectivity.HbSession.NO_LOAD_PERSISTENCE=
